Hyena 0.90.1.25402 1.3.1.0 1.4.0.0 1.5.0.0 System.Object Convenience class allowing an observer to listen for selection Changed events, while the underlying Selection object may change at any time. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
  1.5.0.0
- Event
  System.EventHandler Raised when the underlying Selection's Changed event is raised. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Void To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  Hyena.Collections.Selection To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Event
  System.EventHandler Raised when the underlying Selection object is replaced with another one. To be added. 1.3.1.0 1.4.0.0 1.5.0.0